cmd_arch/x86/lib/atomic64_cx8_32.o := gcc -Wp,-MD,arch/x86/lib/.atomic64_cx8_32.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.1/include -I/usr/src/linux-2.6.35.10/arch/x86/include -Iinclude  -include include/generated/autoconf.h -D__KERNEL__ -D__ASSEMBLY__ -m32 -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1        -c -o arch/x86/lib/atomic64_cx8_32.o arch/x86/lib/atomic64_cx8_32.S

deps_arch/x86/lib/atomic64_cx8_32.o := \
  arch/x86/lib/atomic64_cx8_32.S \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-2.6.35.10/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  /usr/src/linux-2.6.35.10/arch/x86/include/asm/alternative-asm.h \
    $(wildcard include/config/smp.h) \
  /usr/src/linux-2.6.35.10/arch/x86/include/asm/asm.h \
  /usr/src/linux-2.6.35.10/arch/x86/include/asm/dwarf2.h \
    $(wildcard include/config/as/cfi.h) \
    $(wildcard include/config/as/cfi/signal/frame.h) \
    $(wildcard include/config/as/cfi/sections.h) \

arch/x86/lib/atomic64_cx8_32.o: $(deps_arch/x86/lib/atomic64_cx8_32.o)

$(deps_arch/x86/lib/atomic64_cx8_32.o):
